TC_COUNT8_CC_Type Union Reference

## Data Fields

struct {
uint8_t CC:8
} | bit
uint8_t | reg

## Detailed Description

Definition at line 679 of file tc.h.

## Field Documentation

## bit

struct { ... } TC_COUNT8_CC_Type::bit

Structure used for bit access

## CC

uint8_t TC_COUNT8_CC_Type::CC

bit: 0.. 7 Counter/Compare Value

Definition at line 681 of file tc.h.

## reg

uint8_t TC_COUNT8_CC_Type::reg

Type used for register access

Definition at line 683 of file tc.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/tc.h